package it.danieleverducci.openweddingapp.entities

import org.json.JSONException
import org.json.JSONObject

class MapPlace {
    var name: String
    var descr: String
    var lat: Double
    var lon: Double
    var type: String
    var time: String

    @Throws(JSONException::class)
    constructor(jo: JSONObject) {
        this.name = jo.getString("name")
        this.descr = jo.getString("descr")
        this.lat = jo.getDouble("lat")
        this.lon = jo.getDouble("lon")
        this.type = jo.getString("type")
        this.time = jo.getString("time")
    }
}